prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=${prefix}/share
datadir=/usr/share
sysconfdir=/etc

Name: gcr-3
Description: GObject and GUI library for high level crypto parsing and display
Version: 3.28.0
Requires: gck-1 gcr-ui-3 gcr-base-3
